#startContent h2
{
  border: none;
  margin: 0 0 0 10px;
}

.startBottomCol1
{
  position: relative;
}

.startBottomCol1 .box_link
{
  position: absolute;
  right: 10px;
  top: 7px;
}
.startBottomCol2
{
}
.startBottomCol3
{
}
.startBlogContent
{
  background-color: #FFF;
  margin: 10px 0 0 0;
}
#startContent .startBlog h2
{
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
.startBlog img
{
  width: 61px;
  /*height: 84px;*/
  padding-top:6px; /*10 */
  height: auto;
}
.eshopButtons
{
  margin: 0 0 10px 0;
}
.startBlog .blogText
{
  font-weight: bold;
  padding: 10px;
  margin: 0px 0 10px;
}
.box_link
{
  color: #666666;
}
.startBlog .blogImage
{
  float: left;
  margin-top: 0px;
}
.startBlogContentLeft
{
  float: left;
  width: 61px;
}
.startBlogContentRight
{
  float: left;
  width: 130px;
  padding: 10px 0 0 10px;
}

.blogTitle
{
  font-size: 12px;
  font-weight: bold;
  color: #666;
}
.blogName
{
  padding: 10px 0 0 0;
}
.startBottomCol3 .bannerStart
{
  background-color: #FFF;
  margin: 0px 0 0 0;
  min-height: 250px;
}

.eshop_blog
{
  border: none;
  float: right;
  height: 301px;
  width: 225px;
}
#gallery
{
  height: 301px;
}
.indexBox
{
  bottom: 8px;
}
.indexBox a
{
  margin-left: 3px;
}
.toplinks
{
  top: 14px;
  right: 0;
  z-index: 1000;
}
.toplinks .searchfield
{
  border: 1px solid #9a9a9a;
  padding-right: 3px;
  border-radius: 4px;
  float: right;
  clear: both;
  margin-top: 10px;
  height:18px;
  width: 130px;
  background-image: none;
}
.toplinks .searchtext
{
  border: 0;
  font: 11px/11px Arial,Helvetica,Sans-serif;
  width: 74px;
  height:18px;
  color: #666;
  float: left;
  padding:0;
  margin:0;
}
.toplinks .searchbutton
{
  float: right;
  margin-top: 2px;
}
.toplinks ul li
{
  z-index: auto;
}
.toplinks ul li ul
{
  left: -89px; /* -135 */
  z-index: 100;
}
.toplinks ul li ul li
{
  float: none;
}
.toplinks li.shortcuts, .toplinks li.sitemap
{
  border: 0;
  float: right;
}
.toplinks li.shortcuts
{
  background: none;
  margin-right: 5px;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
  border-top:1px solid #fff;
}
.toplinks li.sitemap
{
  padding: 0 0 0 10px;
  background: url(/images/topLinkLine.png) no-repeat left 4px;
}
.startEshop
{
  /*background: #F2F2F2 url(/images/eshopbg.png) no-repeat right top;*/
  background: #F2F2F2 url(/images/box_corrner.png) no-repeat right top;
  padding: 10px;
  position: relative;
  z-index: auto;
  height: 54px;
}
.startEshop h1
{
  font-size: 27px;
  margin-bottom: 2px;
  border-top: none;
}
.startEshop input
{
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #9A9A9A;
  box-shadow: none;
  height: 14px;
  margin: 5px 0 0;
  padding: 3px 7px;
  width: 81px;
  color: #666;
  font-size: 11px;
  line-height: 14px;
  float: left;
}
#wd_password_dummy, #wd_password {
    margin-left: 10px;
}
.eshopSmallButtons
{
    position: relative;
    width: 203px;
  margin-top: 11px;
  float:left;
}
    .eshopSmallButtons .loginbutton {
        float: right;
    }
.eshopSmallButtons a
{
  font-size: 11px;
  display: block;
  float: left;
  padding-left: 14px;
  background: transparent url(/images/greenArrow.png) no-repeat left 2px;
  font-weight: normal;
}
.eshopButtons
{
  height: 32px;
  padding: 5px 0px 3px 10px;
  margin-bottom: 0;
  background: #66b72c;
}
    .eshopButtons a {
        font-size: 14px;
        margin-top: 7px;
    }
.eshopButtons a.signupbutton
{
  float: left;
}
.eshopButtons a.loginbutton
{
  float: right;
}
#startContent h2
{
  padding: 7px 0 0 0;
}
.eshopButtons span {
    color: #fff;
    font-size: 14px;
    margin-top: 7px;
    text-decoration: none;
    padding: 0 10px 0px 15px;
    line-height: 16px;
    background: url(/images/whiteArrow.png) no-repeat 0 3px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
}
#startContent h2
{
  padding: 7px 0 0 0;
}
.boxContent
{
  min-height: 190px;
  margin-top: 9px;
}
.startBottomCol11 .boxContent{
  min-height: 163px;
  margin-top: 9px;
}
.footer
{
  padding-top: 10px;
  margin-top: 20px;
}
.sponsorImage
{
  top: 9px;
  right: 180px;
}
.footerIcons
{
  top: 8px;
}
.footerIcons a
{
  margin-left: 5px;
}
.prevNext
{
  top: 119px;
}



#menu
{
  font-family: Arial;
  font-size: 13px;
  background: none;
  color: white;
  width: 960px;
  height:54px;
}
#mainmenu
{
  width: 960px;
  height: 27px;
  position: inherit;
  background: transparent url(/images/menu2012/menubg.png) repeat-x left top;
  border-radius: 4px 4px 0 0;
}
#mainmenu > li
{
  float: left;
  background: transparent url(/images/menu2012/menuitemborderright.png) no-repeat right top;
}
#mainmenu > li a
{
  background: transparent url(/images/menu2012/menuitemborderleft.png) no-repeat left top;
  display: block;
  float: left;
  height: 27px;
  font: bold 12px/27px arial,helvetica,sans-serif;
  color: #fff;
  text-decoration: none;
  padding: 0 9px 0 12px;
}
#mainmenu > li.first
{

}
#mainmenu > li.first a
{
  background-image: none;
}
#mainmenu > li.selected a
{
  background: transparent url(/images/menu2012/menuitemselected.png) no-repeat right top;
}
#mainmenu > li a:hover
{
  background: #f4f4f4 url(/images/menu2012/offermenu-underselected.png) repeat-x left top;
  border-right: 1px solid #575e66;
  border-top:1px solid #ccc;
  line-height:26px;
  height:26px;
  color: #000;
  padding-right:8px;
}
#mainmenu > li.selected.first a,#mainmenu > li.first a:hover
{
  border-radius: 4px 0 0 0;
}
#mainmenu > li.first a:hover
{
  border-top:1px solid #ccc;
  border-left:1px solid #ccc;
  height:26px;
  line-height:26px;
  padding-left:11px;
}
#offermenu
{
  background: transparent url(/images/menu2012/offermenubg.png) no-repeat left top;
  width: 960px;
  height: 27px;
  color: #fff;
  position: relative;
}
#offermenu > li
{
  background: transparent url(/images/menu2012/offermenu-border-right.png) no-repeat right top;
  float: left;
}
#offermenu > li > a, #offermenu > li.offer-start
{
  display: block;
  float: left;
  height: 27px;
  font: bold 12px/27px arial,helvetica,sans-serif;
  color: #fff;
  text-decoration: none;
  padding: 0 9px 0 12px;
  background: transparent url(/images/menu2012/offermenu-border-left.png) no-repeat left top;
}
#offermenu > li.offer-start
{
  background-image: none;
}
#offermenu > li.first > a, #offermenu > li.first.selected > a
{
  padding-left: 25px;
  background: transparent url(/images/menu2012/offermenu-arrow.png) no-repeat left top;
}
#offermenu > li.selected
{
  background-image: url(/images/menu2012/menuitemselected.png);
}
#offermenu > li.selected > a
{
  background-image: none;
}
#offermenu > li.hover
{
  background: #f4f4f4 url(/images/menu2012/offermenu-underselected.png) repeat-x left top;
  border-right: 1px solid #575e66;
}
#offermenu > li.hover > a
{
  color: #000;
  padding-right: 8px;
}
#offermenu > li > div
{
  position: absolute;
  top: 27px;
  left: 0;
  border-left: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;
  border-radius: 0 0 4px 4px;
  width: 944px;
  padding: 11px 7px 8px 7px;
  background: #fff url(/images/menu2012/offersubmenubg.png) repeat-x left top;
  z-index: 1;
  display:none;
}
#offermenu > li > div > ul
{
  background: transparent url(/images/menu2012/offermenu-ul-bg.png) repeat-y left top; /* overflow:auto; */
  float: left;
}
#offermenu > li > div > table td
{
  width: 164px;
  vertical-align: top;
  padding: 0 8px;
  border-left: 1px solid #ccc;
}
#offermenu > li > div a:hover
{
  color: #999;
}
#offermenu > li > div > table td:first-child
{
  border-left: 0;
}
#offermenu > li > div > table td > a
{
  font-weight: bold;
}

#pagemenu
{
  width: 225px;
  border: 1px solid #cacdcf;
  border-radius: 4px;
}
#pagemenu ul, #pagemenu li
{
  padding: 0;
  margin: 0;
}
#pagemenu li
{
  list-style-type: none;
}
#pagemenu > li > ul
{
  display:none;
}
#pagemenu > li
{
  overflow: auto;
  border-top: 1px solid #cacdcf;
  clear: both;
}
#pagemenu > li:first-child
{
  border-top: 0;
}
#pagemenu > li > a.title
{
  width:180px;
  font-size: 12px;
  display: block;
  padding: 5px 8px;
  float: left;
  font-weight: bold;
}
#pagemenu > li a.selected
{
  color: #68b437;
}
#pagemenu > li > a.showMenu
{
  width: 18px;
  height: 18px;
  overflow: hidden;
  float: right;
  display: block;
  margin: 4px;
  text-indent: -1000em;
  background: #fff url(/images/menu2012/pagemenu-arrow.png) no-repeat left -18px;
}
#pagemenu > li > a.showMenu.opened
{
  background-position: left top;
}
#pagemenu > li > ul li
{
  padding: 2px 8px;
}
#pagemenu > li > ul > li
{
  background-color: #f2f2f2;
  font-size: 12px;
  line-height: 14px;
}
#pagemenu > li > ul
{
  clear: both;
  border-top: 1px solid #cacdcf;
}
#pagemenu > li > ul > li:first-child
{
  padding-top: 6px;
}
#pagemenu > li > ul > li:last-child
{
  padding-bottom: 10px;
}
#pagemenu > li > ul ul
{
  margin: 2px 0 0 12px;
}
#pagemenu > li li.last
{
  border-radius: 0 0 5px 5px;
}
#top
{
  padding-bottom:14px;
}
#wd_password
{
  color:#000;
  font-size:13px;
}

/*** Jennies ändringar 2012  ***/

.ImgText
{
  font-size: 11px;
  line-height: 110%;
}

hr {
    color: #ccc;
    border: 0;
    background-color: #ccc;
    height: 1px;
    border-bottom: 1px solid #ccc;
}

.ingressPage {
    color:#000;
    font-size:14px;
    padding: 5px 0 10px;
}

.sidfot h2 {
  font-size: 14px;
  font-weight: bold;
}

.sidfot, .sidfot p {
  font-size: 11px;
  
}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
  .address-line{
    position: relative;
    float:left;
    width: 50%;
  }
  .footerIcons{
    position:relative;
    float: right;
    top: auto;
    right: auto;
    margin-right: 40px;
  }
  .sponsorImage {
    position: relative;
    float: right;
    top: auto;
    right: auto;
  }
}




























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
